<?php

class Provider_Controller extends MER_Controller {


    public $data = array();

    function __construct() {
        parent::__construct();

        // you dont have bussines here if you are not in session
        if (!isset($_SESSION['session_id']) or ! isset($_SESSION['practice_id']) or !isset( $_SESSION['user_id'] )) {
            redirect(logout);
        }

       
    }

    public function getSessionArray() {
        $data["current_date"] = date('l jS \of F Y h:i:s A');
       
        return $data;
    }

    private function refreshAccountDetail($member_id) {
       
    }
    


}
